<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi는 컴퓨터에서 동기화한 음악 파일이나 iTunes Store에서 구매한 음악 파일만 재생합니다. 그 외에는 사용하지 않습니다 — 스트리밍 음악은 Doppi에 나타나거나 재생되지 않습니다.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>'Nearby Doppis'는 로컬 네트워크를 사용하여 다른 Doppi를 찾아 통신합니다. Doppi는 전면에서 Doppi가 실행 중이고 'Nearby Doppis'가 활성화된 잠금 해제된 기기만 볼 수 있습니다.</string>
	<key>Search Music</key>
	<string>음악 검색</string>
	<key>Shuffle All</key>
	<string>모두 셔플</string>
</dict>
</plist>
